libgtkmm-2.4.so.1 dependency broken, libgtkmm-2.4-1v5 installed

Bug #1747870 reported by Markus Demmel on 2018-02-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
patchage (Ubuntu)
Undecided
Unassigned

Bug Description

The library libgtkmm-2.4.so.1 can not be found. From there its becoming a bit strange:

Console:

patchage
patchage: error while loading shared libraries: libgtkmm-2.4.so.1: cannot open shared object file: No such file or directory

locate libgtkmm-2.4.so.1
(nothing found, i did updatedb)

dpkg -S libgtkmm-2.4.so.1
libgtkmm-2.4-1v5:amd64: /usr/lib/x86_64-linux-gnu/libgtkmm-2.4.so.1.1.0
libgtkmm-2.4-1v5:amd64: /usr/lib/x86_64-linux-gnu/libgtkmm-2.4.so.1

sudo apt install libgtkmm-2.4-1v5:amd64
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
libgtkmm-2.4-1v5 ist schon die neueste Version (1:2.24.5-1).
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
(This means, already installed in german)

I am not sure if it is an issue with patchage or with the library.

summary: - libgtkmm dependency broken
+ libgtkmm-2.4.so.1 dependency broken, libgtkmm-2.4-1v5 installed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers